*{
	margin:						0px;
	padding:					0px;
}
body{
	text-align:					center;
	background:					#FFFFFF;
	font:						11px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:						#333;
	padding:					0px 0px 10px 0px;
}
td, th, caption{
	font-size:					11px;
	color:						#333;
}
ol{
	margin:						0px 0px 0px 20px;
}
h1{
	font-size:					14px;
	color:						#EF5921;
}
h2{
	font-size:					12px;
	color:						#000;
}
h2.comments{
	margin-top:					10px;
}
table{
	border-collapse:			separate;
}
#showcase_text h2, #showcase_text p, #showcase_text{
	color:						#FFF;
}
h3{
	font-size:					12px;
}
p{
	margin:						5px 0px;
}
ul{
	margin:						5px 30px;
}
form{
	float:						left;
}
form div.form-item{
	clear:						left;
}
form div.form-item label {
	float:						left;
	width:						130px;
}
form div.form-item label.option {
	display:					inline;
	font-weight:				normal;
	margin:						3px 0px;
	width:						500px;
}
form#system-modules div.form-item label.option {
	width:						auto;
}

form#comment-form div.form-item label {
	float:						none;
}
input{

}
input.form-text{
	width:						300px;
}
#main-inner #content .node-form .form-text{
	width:						300px;
}
input.form-file{

}
select{

}
option{
	padding:					0px 10px 0px 0px;
}
text-area{

}
input.form-checkbox{

}
input.form-item{

}
input.submit{

}
.block{
	background:					#FFF;
	padding:					10px;
	margin-bottom:				15px;
}
/*#col-right .block{
	padding:					10px 25px;
}
#col-right #block-block-126{
        padding:                                        10px 20px;
}*/

#colbox .block{
	padding:					0;
}
#hidden{
	display:					none;
}
#wrapper{
	background:					#E1E1E1 url("../img/bg.jpg") repeat-x;
	padding-bottom:				10px;
}
#wrapper-inner{
	margin:						0px auto;
	text-align:					left;
	position:					relative;
	width:						960px;
}
#banner{
	height:						22px;
	text-align:					right;
	margin:						0px 25px;
	background:					#FFF;
	font-size:					9px;
	font-weight:				bold;
	color:						#000;
}
#banner a{
	font-size:					9px;
	font-weight:				bold;
	color:						#000;
	text-decoration:			none;
}
#banner-global{
	float:						left;
	color:						#999;
	padding:					6px 0px 0px 0px;
}
#banner-global a{
	font-size:					10px;
	font-weight:				bold;
	color:						#999;
	text-decoration:			none;
}
#header{
	height:						125px;
}
#header .block,
#header p{
	background:					transparent;
	padding:					0px;
	margin:						0;
}
#header .logo{
	float:						right;
	margin:						25px 25px 0px 0px;
}
#menu{
	/* background:					#498ECC; */
	height:						35px;
}
ul#menu{
	list-style:					none;
	margin:						0px;
	padding:					0;
	border-right:				1px solid #7FD6F6;
}
ul#menu li{
	display:					block;
	height:						35px;
	margin:						0px;
	position:					relative;
	font-size:					0px;
	float:						left;
	padding:					0px 7px 0 6px;
	border-left:				1px solid #7FD6F6;
}
ul#menu li a{
	height:						35px;
	line-height:				35px;
	text-align:					center;
	color:						#FFF;
	text-decoration:			none;
	display:					block;
	float:						left;
	padding:					0;
	font-size:11px;
	font-weight:normal;
	letter-spacing:0;
	text-align:center;
	text-transform:uppercase;
	overflow:hidden;
	text-indent:-5000px;
}
ul#menu li.haschildren ul{
	display:none;
	margin:0;
	z-index:9999;
}
ul#menu li.hover ul{
	background:#00ADEE;
	display:block;
	position:absolute;
	top:35px;
	left:0;
	margin:0px;
}

ul#menu li a{
        background-position: 0 1px!important;
}
ul#menu li a:hover, ul#menu li a.focus, ul#menu li.hover a{
	background-position: 0 -49px!important;
}
ul#menu li.haschildren a:hover, ul#menu li.haschildren a.hover{
}
#main{
	background:					transparent;
	clear:						both;
}
ul#menu .subnav li{
	background:					#00ADEE;
	display:					block;
	border:						0;
	float:						none;
	border-top:					1px solid #7FD6F6;
	height:						30px;
	width:						124px;
	padding:					0;
}
ul#menu .subnav li{
}
ul#menu .subnav li a{
	float:						none;
	display:					block;
	text-align:					left;
	line-height:				30px;
	height:						30px;
	margin-left:					7px;
}

ul#menu .subnav li.sub{
	background:					transparent url(../img/sub-arrow.gif) no-repeat 7px 13px;
}

ul#menu .subnav li.sub a{
	margin-left:				22px;
}

ul#menu form{
	background:					transparent url(../img/search-box.gif) no-repeat;
	height:						20px;
	margin-top:					7px;
	width:						140px;
}

ul#menu form input{
	background:					transparent url(../img/search.gif) no-repeat;
	border:						0;
	color:						#a6a8ab;
	margin-top:					2px;
	font-style:					italic;
	width:						15px;
	text-indent:				-1000px;
	text-align:					left;
	overflow:hidden;
	height:15px;
}
ul#menu form .form-item input{
	background:					transparent none;
	width:						110px;
	margin-left:				10px;
	overflow:					hidden;
	text-indent:				0;
height:15px;
}

#menu li a#nav152{
	background: transparent url(../img/menu/1.gif) no-repeat;
    width: 30px;
}

#menu li a#nav187{
	background: transparent url(../img/menu/2.gif) no-repeat;
    width: 82px;
}


#menu li a#nav2048{
	background: transparent url(../img/menu/3.gif) no-repeat;
    width: 106px;
}
	#menu li a#nav185{
        background: transparent url(../img/menu/3-1.gif) no-repeat;
        width: 71px;
    }
    #menu li a#nav186{
        background: transparent url(../img/menu/3-2.gif) no-repeat;
        width: 90px;
    }
    #menu li a#nav188{
        background: transparent url(../img/menu/3-4.gif) no-repeat;
        width: 93px;
    }
    #menu li a#nav189{
        background: transparent url(../img/menu/3-3.gif) no-repeat;
        width: 81px;
    }
    #menu li a#nav2042{
        background: transparent url(../img/menu/3-5.gif) no-repeat;
        width: 76px;
    }
    #menu li a#nav190{
        background: transparent url(../img/menu/3-5.gif) no-repeat;
        width: 76px;
    }
    #menu li a#nav2318{
        background: transparent url(../img/menu/3-6.gif) no-repeat;
        width: 116px;
    }

#menu li a#nav3670 {
    background: url("../img/menu/3-8.gif") no-repeat;
    width: 76px;
}
    
#menu li a#nav196{
    background: transparent url(../img/menu/4.gif) no-repeat;
    width: 103px;
}
	#menu li a#nav2049{
        background: transparent url(../img/menu/4-6.gif) no-repeat;
        width: 22px;
    }
    #menu li a#nav2050{
        background: transparent url(../img/menu/4-7.gif) no-repeat;
        width: 40px;
    }
    #menu li a#nav2051{
        background: transparent url(../img/menu/4-8.gif) no-repeat;
        width: 86px;
    }
	#menu li a#nav191{
        background: transparent url(../img/menu/4-1.gif) no-repeat;
        width: 35px;
    }
	#menu li a#nav883{
        background: transparent url(../img/menu/4-2.gif) no-repeat;
        width: 89px;
    }
	#menu li a#nav884{
        background: transparent url(../img/menu/4-3.gif) no-repeat;
        width:102 px;
    }
	#menu li a#nav1230{
        background: transparent url(../img/menu/4-4.gif) no-repeat;
        width: 78px;
    }
	#menu li a#nav886{
        background: transparent url(../img/menu/4-5.gif) no-repeat;
        width: 70px;
    }

#menu li a#nav2052{
    background: transparent url(../img/menu/5.gif) no-repeat;
    width: 86px;
}
	#menu li a#nav2053{
        background: transparent url(../img/menu/5-1.gif) no-repeat;
        width: 40px;
    }
    	#menu li a#nav2054{
            background: transparent url(../img/menu/5-1-1.gif) no-repeat;
            width: 97px;
        }
        #menu li a#nav2055{
            background: transparent url(../img/menu/5-1-2.gif) no-repeat;
            width: 84px;
        }
        #menu li a#nav887{
            background: transparent url(../img/menu/5-1-4.gif) no-repeat;
            width: 91px;
        }
        #menu li a#nav2056{
            background: transparent url(../img/menu/5-1-3.gif) no-repeat;
            width: 30px;
        }
        #menu li a#nav2312{
            background: transparent url(../img/menu/5-1-5.gif) no-repeat;
            width: 96px;
        }
    #menu li a#nav888{
        background: transparent url(../img/menu/5-2.1.gif) no-repeat;
        width: 77px;
    }

	#menu li a#nav2319{
            background: transparent url(../img/menu/4-9.gif) no-repeat;
            width: 78px;
        }
    	#menu li a#nav2057{
            background: transparent url(../img/menu/5-2.gif) no-repeat;
            width: 41px;
        }
        #menu li a#nav2058{
            background: transparent url(../img/menu/5-3.gif) no-repeat;
            width: 94px;
        }
        #menu li a#nav2059{
            background: transparent url(../img/menu/5-4.gif) no-repeat;
            width: 81px;
        }
        #menu li a#nav2060{
            background: transparent url(../img/menu/5-5.gif) no-repeat;
            width: 92px;
        }

    #menu li a#nav889{
        background: transparent url(../img/menu/5-6.gif) no-repeat;
        width: 65px;
    }

#menu li a#nav202{
    background: transparent url(../img/menu/6.gif) no-repeat;
    width: 57px;
}

#menu li a#nav2061{
    background: transparent url(../img/menu/7.gif) no-repeat;
    width: 51px;
}

#menu li a#nav201{
    background: transparent url(../img/menu/8.gif) no-repeat;
    width: 37px;
}

#menu li a#nav2062{
    background: transparent url(../img/menu/9.gif) no-repeat;
    width: 41px;
}

#menu li a#nav203{
    background: transparent url(../img/menu/10.gif) no-repeat;
    width: 67px;
}

body, body.right, body.left{
	float:						none;
}
body.right #main{
	background:					transparent;
}
body.left #main{
	background:					transparent;
}
body.both #main{
	background:					transparent;
}
#main-inner{
	background:					transparent;
	padding:					10px 0px 0px 0px; 
}
body.right #main-inner{
	background:					transparent;
}
body.left #main-inner{
	background:					transparent;
}
body.both #main-inner{
	background:					transparent;
}
#content{
	margin:						0px;
	float:						left;
	background:					#FFF;
}
#content #content-inner{
	padding:					10px 15px;
}
body.right #content{
	margin:						0 15px 0 0;
	overflow:					hidden;
	width:						730px;
}
body.left #content{
	margin:						0 0 0 15px;
	width:						730px;
}
body.both #content{
	margin:						0px 15px;
	overflow:					hidden;
	width:						520px;
}
#content a:link, a{
	color:						#FF0099;
	text-decoration:			none;
	font-weight:				bold;
} 
#content a:visited{
	color:						#00AEEF;
} 
ul#footer-menu li a:hover,
#footer .content a:hover,
#content a:hover{
	color:						#FFFFFF;
	background-color:			#FF0099;
} 
#content a:active{
	color:						#FF0099;
}
#content .box h2{
	font-size:					14px;
	color:						#EF5921;
	margin-bottom:				10px;
}
#col-right{
	display:					block;
	float:						left;
	margin:						0;
	width:						205px;
	overflow:					hidden;
}
#col-right h2{
	color:#01AEF0;
	font-size:12px;
	line-height:normal;
	margin:0;
	padding-bottom:7px;
	text-transform:uppercase;
}
#col-left{
	display:					block;
	float:						left;
	margin:						0;
	width:						205px;
        overflow:                                       hidden;
}
#col-left h2{
	color:						#F6921E;
	font-size:					14px;
}
#col-left h2 a{
	color:						#F6921E;
}
#col-left h2 a:hover{
	color:						#F6921E;
	text-decoration:			underline;
	background:					transparent;
}
#col-left h3{
	font-size:					14px;
	color:						#000;
	font-weight:				bold;
	margin:						10px 0px 0px 0px;
}
#col-left ul{
	list-style:					none;
}
#col-left li a{
	font-size:					10px;
	margin:						0px;
	padding:					0px;
	color:						#666;
	text-decoration:			none;
}
#col-left li a:hover{
	text-decoration:			underline;
}
#footer-nav{
	background:					#01AEF0;
	clear:						both;
	font-size:					10px;
	height:						40px;
	line-height:				40px;
	padding:					0px 10px;
	color:						#FFF;
	text-align:					center;
}
#footer-nav a{
	text-align:					center;
	color:						#FFF;
	text-decoration:			none;
	border-left:				1px solid #6AA2D5;
	padding:					0px 5px;
}

#footer{
	text-align:					center;
	font-size:					9px;
	padding-top:				10px;
}
#footer .block{
	background:				transparent;
}
.clearer{
	clear:						both;
	height:						1px;
	overflow:					hidden;
}
.right{
	float:						right;
}
/* Overwriting drupal styles */

.container-inline label{
	display:					none;
}
.node-form .standard{
	clear:						left;
}
#content .clear-block{
	/* clear:						left; */
	display:					inline;
}
#content .meta{
	display:					none;
}
#col-right .block-search{
	background:					#FFF;
	padding:					10px;
	margin:						0px 0px 15px 0px;
}
#col-right .block-search h2,
#col-right .block-poll h2{
	display:					none;
}
#col-right .block-search input{
	width:						190px;
	border:						1px solid #D9D9D9;
}
#col-right .block-search #edit-submit,
#col-right .block-search .form-submit{
	width:						20px;
	height:						20px;
	overflow:					hidden;
	text-indent:				-1000px;
	border:						0px;
	background:					url(../img/search.gif) no-repeat;
}
#col-right #search-block-form{
	text-align:					center;
}
#col-right .block-poll{
	padding:					0px 0px 14px 0px;
	background:					url(../img/poll-footer.gif) no-repeat bottom left;
	color:						#000;
	font-size:					11px;
	margin:						0px 0px 15px 0px;
	overflow:					hidden;
}
#col-right .block-poll .form-checkboxes, #col-right .block-poll .form-radios{
	margin:						0px;
}

#col-right .block-poll .content{
	background:					#CECECE url(../img/poll-bg.gif) repeat-x top left;
	padding:					30px 10px 14px 10px;
}
#col-right .block-poll .content .title{
	padding-bottom:					10px;
}
#col-right .poll .vote-form .choices{
	text-align:					left;
	margin:						0px;
	width:						155px;
}

#col-right .poll .vote-form .choices .title{
	font-weight:				normal;
        width:                                          155px;
}
#col-right form div.form-item label.option{
        width:                                          155px;
}
#col-right .poll .vote-form #edit-vote{
	background:					transparent;
	border:						1px solid #777;
	color:						#777;
	cursor:						default;
	cursor:						pointer;
}

.poll .bar{
	border:						1px solid #FFF;
}

.poll .bar .foreground{
	background:					#498ECC;
}

#col-right .block-poll .links{
	text-align:					center;
	width:						155px;
}

#col-right .block-poll .links a{
	color:						#498ECC;
}

#col-right .block ul{
	margin:						0px;
	padding:					0px;
}

#col-left .content ul{
	padding:					0px;
	display:block;
}
#col-left .content ul li{
	background:					transparent none!important;
	list-style-image:				none;
	font-weight:				bold;
	list-style:					none;
	margin:						0px;
	padding:					0px;
}
#col-left .content ul li ul{
	padding:					0px 0px 0px 1em;
	display:block;
}
#col-left .content ul li ul li{
	font-weight:				normal;
	list-style:					none;
	margin:						0px;
	padding:					0px;
}
#col-left .content ul li ul li a{
	color:						#999;
}
#content #colbox{
	position:					relative;
	float:						none;
	background:					transparent url(../img/dash.gif) repeat-x;
	margin:						15px 0 0 0 ;
	padding:					0;
}
#content #colbox .col{
	/*width:						160px;
	float:						left;*/
	font-size:					11px;
	color:						#4D4D4D;
}
#content #colbox .col h2{
	color:#01AEF0;
	font-size:12px;
	line-height:normal;
	margin:0;
	padding: 10px 0 0 0;
	/*size:10px;*/
	text-transform:uppercase;
	width:330px;
	overflow:hidden;
}
#content #colbox .col p{
	margin: 0 0 10px 0;
}  
#content #colbox .col a{
	color:#000;
}
#content #colbox .col a:hover{
	/*background-color:transparent!important;*/
}
#content #colbox .col img{
	float:left;
	margin-right:15px;
}

#donate{
	background:					transparent url(../img/donate-now.gif) no-repeat;
	width:						185px;
	height:						73px;
	display:					block;
	text-indent:				-50000px;
	overflow:					hidden;
	margin-bottom:				15px;
}
#aiyi{
	background:					transparent url(../img/acon-in-your-inbox.gif) no-repeat;
	width:						175px;
	height:						50px;
	display:					block;
	padding:					70px 0px 0px 10px;
	color:						#000;
	margin-bottom:				15px;
	text-indent:				-5000px;
	overflow:					hidden;
}
#aiyi input{
	width:						133px;
	height:						17px;
	border:						1px solid #BBBBBB;
	margin:						5px 10px 0px 0px;
}
#aiyi input.submit{
	background:					transparent url(../img/go.gif) no-repeat;
	width:						21px;
	height:						17px;
	border:						0px;
	font-size:					8px;
	font-weight:				bold;
	margin-bottom:				2px;
}
#aiyi input{
	width:						133px;
	height:						17px;
	border:						1px solid #BBBBBB;
	margin:						5px 10px 0px 0px;
}
#fynab{
	background:					transparent url(../img/find-acon.gif) no-repeat;
	width:						175px;
	height:						37px;
	padding:					40px 0px 0px 10px;
}
#fynab input{
	width:						125px;
	height:						17px;
	border:						1px solid #BBBBBB;
	margin:						5px 10px 0px 0px;
}
#fynab input.submit{
	width:						26px;
	height:						26px;
	overflow:					hidden;
	text-indent:				-1000px;
	border:						0px;
	background:					url(../img/search-2.gif) no-repeat;
}
#report-violence{
	background:					transparent url(../img/report_violence.gif) no-repeat;
	width:						185px;
	height:						72px;
	display:					block;
	text-indent:				-50000px;
	overflow:					hidden;
	margin-bottom:				15px;
}
/* For opacity thiggies... check out fitstation */
#showcase{
	text-align:					left;
}
#showcase_mask{
	background-color:			#000;
	position:					absolute;
}
#showcase_text{
	position:					absolute;
	font-size:					10px;
	margin:						10px;
}
#showcase_text h2{
	font-size:					20px;
}
#showcase_nav{
	position:					absolute;
}
#showcase_nav img{
	margin:						0px 5px;
}
a.stbutton {
	padding:					6px 5px 5px 22px !important;
}

div.breadcrumb{
	padding:					0px;
	margin:						0px 0px 15px 0px;
}

h1.page-title, h1.with-tabs,
h2.page-title, h2.with-tabs{
	font-weight:				bold;
	color:						#498ECC;
	font-size:					20px;
	margin:						0px 0px 10px 0px;
}

.polls{
	list-style:					none;
}
.polls li .poll-count{
	display:					block;
	width:						50px;
	padding-left:				16px;
	float:						left;
	background:					url(/misc/poll-count.gif) no-repeat;
}
.polls li .poll-open{
	display:					block;
	width:						20px;
	height:						16px;
	float:						left;
	background:					url(/misc/poll-open.gif) no-repeat;
	text-indent:				-5000px;
	overflow:					hidden;
}
.polls li .poll-closed{
	display:					block;
	width:						20px;
	height:						16px;
	float:						left;
	background:					url(/misc/poll-closed.gif) no-repeat;
	text-indent:				-5000px;
	overflow:					hidden;
}
.polls li a{
	display:					block;
	width:						280px;
	float:						left;
	text-decoration:			none;
}
.polls li a:hover{
	text-decoration:			underline;
}

#content #colbox .clear-block{
        border-top:	                                1px solid #c9cacb;
	display:					block;
	padding:					15px 0 0 0;
}
/*#content .homepage_3_col-3{
	margin:						0!important;	
}*/
#content #colbox .clear-block a{
}
#content #colbox .clear-block a:hover{
	color:						#FFF;
}

/*#content #colbox #block-block-19{
	margin:						0px;
}*/
.calendar-calendar .month-view table {
	float:						left;
}
.attachment-after{
	float:						left;
}
/*#col-right div.block-flickr{
	overflow:					hidden;
	width:						195px;
	background:					transparent url(/misc/flickr.gif) no-repeat;
	height:						150px;
	margin-bottom:					5px;
}*/
#col-right div.block-flickr div.content{
	height:						120px;
}
/* 
#col-right div.block-flickr div.content img{
	margin:						0px 34px 10px 0px;
}
 */
#col-right div.block-flickr h2{
	background:					#FFF url(../img/flickr.gif) no-repeat;
	text-indent:					18px;
}

#col-right div.block-tagadelic h2{
	display:					none;
}
#col-right div.block-tagadelic div.content a{
	color:						#666666;
}
#col-right div.block-tagadelic div.content a.level1{
	font-size:					10px;
}
#col-right div.block-tagadelic div.content a.level2{
	font-size:					12px;
}
#col-right div.block-tagadelic div.content a.level3{
	font-size:					14px;
}
#col-right div.block-tagadelic div.content a.level4{
	font-size:					16px;
}
#col-right div.block-tagadelic div.content a.level5{
	color:						#8EBF42;
	font-size:					20px;
}
#col-right div.block-tagadelic div.content a.level6{
	font-size:					24px;
	color:						#2489BD;
}
#col-right div.block-tagadelic div.content a:hover{
	text-decoration:			underline;
	color:						#2489BD;
}
#col-right div.block-tagadelic div.content a:hover{
	color:						#FFF;
	background:					#498ECC;
}
#col-right div.block div.content a.speak:hover{
	color:						#FFF;
	background:					transparent;
}
#col-right div.block-tagadelic div.content .more-link{
	display:					none;
}
.search-form{
	float:						none;
}
#content div#media table tr td a,
#content div#media table tr td a:link,
#content div#media table tr td a:visited,
#content div#media a{
	color:						#333;
}
#content div#media a:hover,
#content div#media table tr td a:hover{
	color:						#FFF;
}
a.bubble span{
	display:				none;
}
a.bubble:hover{
	text-align:				left;
	border:					0;
	position:				relative;
	z-index:				500;
	text-decoration:		none;
}
a.bubble:hover span{
	text-align:				left;
	display:				block;
	position:				absolute;
	top:					0px;
	left:					-165px;
	font-weight:			normal;
	color:					#000;				
	width:					165px;
}
a.bubble:hover span h3{
	display:				block;
	background:				transparent url(../img/bubble-bg.png) no-repeat top right;
	height:					20px;
	line-height:			20px;
	font-size:				12px;
	padding:				0px 0px 0px 10px;
	fonr-weight:			bold;
	color:					#FFF;
}
a.bubble:hover span p{
	display:				block;
	background:				#FFF;
	font-size:				11px;
	margin:					0px 15px 0px 0px;
	padding:				10px;
}


.event-calendar div.day{
	border:					0px;
	background-color:		#F1F0F0;
	margin:					0px;
}

#col-right .block a,
#col-right .block a:link,
#col-right .block a:visited,
#col-right #block-block-38 a,
#col-right #block-block-38 a:link,
#col-right #block-block-38 a:visited,
#col-right #block-block-39 a,
#col-right #block-block-39 a:link,
#col-right #block-block-39 a:visited{
	color:						#333;
}
#col-right .block a:hover,
#col-right .block a:hover,
#col-right #block-block-38 a:hover,
#col-right #block-block-39 a:hover{
	color:						#FFF;
	background-color:			#F09;
}
.flickr-box{
	text-align:					center;
	position:					relative;
}
.flickr-box .controls{
	display:					block;
	text-align:					left;
	margin:						0px 0px 0px 15px;
	height:						20px;
}
#event-taxonomy-filter-form{
	float:						none;
	display:					block;
}
/* Event calendar styles */

.event-calendar th{
	background-color:			#3E84C5;
	color:						#FFF;
	border-color:					#a9a9a9;
}
.event-calendar td.sat, .event-calendar td.sun{
	background-color:			#F1F0F0;
}
.event-calendar div.event{
	border:						0px;
	margin:						0px;
}

/* styling for news view */
#content div.view.view-news-articles div.view-content div.views-field-title span {
	font-size:					14px;
	color:						#EF5921;
}

#content div.views-field-title a, #content div.views-field-title a.active, #content div.views-field-title a:visited {
	color:#EF5921;
	font-size:14px;
}

#content div.views-field-title a:hover {
	text-decoration: underline;
	background: transparent;
	color:#EF5921;
}

#content div.view.view-news-articles div.view-content div.views-row-odd, #content div.view.view-news-articles div.view-content div.views-row-even {
	margin-bottom: 0px;
}
#content div.taxonomy-result{
	border-top:					1px dashed #498ECC;
	padding:					10px 0px 0px 0px;
}
#content div.taxonomy-result h2{
	padding:					0px 0px 10px 0px;
}
#content div.taxonomy-result h2 a{
	color:						#498ECC;
}

.submitted {
	display: none;
}
#webform-client-form-749{
	width:						490px!important;
	overflow:					hidden;
}

#content #block-simplenews-2{
	display:					none!important;
}

#content div.view.view-news-articles div.view-content div.news-article {
	margin-top:10px;
}

#content div.view.view-news-articles div.view-content div.news-article-thumb {
	float: left;
	width:100px;
	margin-right: 15px;
	margin-bottom: 8px;
}
#content div.view.view-news-articles div.view-content div.news-article-thumb p{
	margin:0;
}
#content div.view.view-news-articles div.view-content div.news-article-content {
 	float: left;
	display:block;
	width:370px;
}
#content div.view.view-news-articles div.view-content div.news-article-content p{
	margin:	0 0 10px 0;
}

#content div.view.view-news-articles div.view-content div.views-row-first {
	margin-top: 10px;
}

#content div.view.view-news-articles div.view-content div.views-field-field-thumbnail-value {
    float: left;
    margin: 0 10px 0 0;
}

div.links ul.links li.comment_add {
	padding: 0;
}

#col-right form{
	/*width:					185px;*/
	/*float:					none;*/
}
.event-calendar .month-view td, .event-calendar .week-view td {
	width:					90px;
}

#content .event-calendar .month-view td a.link, #content .event-calendar .week-view td a.link,
#content .event-calendar .month-view td a, #content .event-calendar .week-view td a{
	color:					#000000;
	font-style:				normal;
}
#content .event-calendar .month-view td a.link:hover, #content .event-calendar .week-view td a.link:hover,
#content .event-calendar .month-view td a:hover, #content .event-calendar .week-view td a:hover{
        color:                                  #FFF;
        font-style:                             normal;
}

.event-calendar .month-view td .links, .event-calendar .week-view td .links{
        display:                                none;
}
fieldset.captcha{
	border:					0px;
	width:					410px;
}
.defaultSkin table.mceLayout{
clear:left;
}
#pop-up-authentication{
	position:				absolute;
	top:					210px;
	left:					210px;
	display:				block;
	width:					540px;
	height:					320px;
/*	z-index:				999999999;*/
	background:				transparent url(../img/authentication-box.png) no-repeat;
}
#pop-up-authentication .content{
        background:                             #000 none;
        color:                                  #FFF;
	margin:					20px;
}
#pop-up-authentication .content h1.bloody-thing{
	display:				block;
	width:					340px;
	height:					99px;
	background:				#000 url(../img/Bloody-thing-logo.gif) no-repeat;
	text-indent:				-5000px;
	overflow:				hidden;
	margin:					0px 0px 20px 0px;
}

#pop-up-authentication .content a{
	z-index:				99999999;
}

.error {
	display: block;
margin-left: 130px;
}
label.error { margin-bottom: 10px; } 

fieldset {border: none!important; padding:5px 0px;margin:0px}

.webform-client-form .form-select {width: 300px; }
.webform-client-form .field-prefix {display:block;float:left;clear:left;}
legend {font-weight: bold; font-size: 14px; color: #EF5921; padding:0px;margin:0px }

#webform-component-ticketcost span {
	border: 1px solid #333333;
	display: inline-block;
	padding: 3px;
}
body.admin-menu{
	background-position:0 20px;
}
div.error{
	height:100px;
	overflow-y:auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
	body.right #content{ 
	 	margin:  	 	 	 	 	0px 0px 0px 15px; 
	        overflow: 	 	 	 	 	hidden; 
	} 
	body.left #content{ 
	 	margin:  	 	 	 	 	0px 15px 0px 0px; 
	}                                                                                              
	body.both #content{ 
	 	margin:  	 	 	 	 	0px 15px;
	 	overflow: 	 	 	 	 	hidden; 
	} 
}

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

.twtr-hd h3{
	color:#9E9E9E !important;
}

#viewerDiv{
overflow:hidden;
}
#block-block-130 h2{
	background: #FFF url(/sites/default/files/twitter.png) no-repeat;
	padding-left:18px;

}
#fsForm1008242{
	background: 	#FFF url(../img/ACONews.jpg) no-repeat;
	height:		176px;
	position:	relative;
	width:		186px;
}
#fsForm1008242 table{
	background:	transparent;
	margin-top:	100px;
	width:		185px;
}
#fsForm1008242 td{
	background:	transparent;
	padding:	0;
}
#fsForm1008242 td .fsSubField{
	margin-right:	0;
}
#fsForm1008242 label,
#fsForm1008242 .fsRowTop,
#fsForm1008242 .fsSpacerRow{
	display:	none;
}
#fsForm1008242 input{
	background:	#FFF;
	border:		0;	
	height:		20px;
	margin-left:	5px;
	width:		80px;
}
#fsForm1008242 input#field10049737{
	width:		129px;
}
#fsForm1008242 #fsCell10049738{
	height:		45px;
}
#fsForm1008242 #fsSubmit1008242{
	margin:		0;
}
#fsForm1008242 #fsSubmitButton1008242{
	background:	transparent url(../img/ACONews-ok.gif) no-repeat;
	color:		#FFF;
	font-size:	10px;
	height:		29px;
	left:		138px;
	position:	absolute;
	top:		137px;
	width:		35px;
}

.stButton .chicklets{
	font:9px/21px "Trebuchet MS",Arial,Helvetica,sans-serif!important;
}
.sharethis-links{
	padding-top:	20px;
}

#block-block-136 .fserror {
	 width: 160px;
}

/* paging for views */
div.view .item-list ul li {
margin: 0 0 0.25em 1em;
padding: 0;
list-style: disc;
}

div.view .item-list .pager li {
background-image: none;
display: inline;
list-style-type: none;
padding: 0;
}

div.facelike {
	margin-bottom: 10px;
}
.rhssubnav{
	clear:left;
}

/* Calendar */
#content .view-display-id-calendar_1 .calendar-calendar .date-nav.clear-block{
    width:694px;
    display:block;
    background:none;
    border:none;
}
.view-id-calendar.view-display-id-calendar_1 .attachment.attachment-after{
    width:700px;
    padding-bottom:15px;
}

.view-id-calendar .attachment .calendar-calendar div.view-data-node-title{
    font-size:11px;
    font-weight:bold;
    background:none;
}
#content .view-id-calendar .attachment .calendar-calendar div.view-data-node-title a,
.view-id-calendar .attachment .calendar-calendar div.view-data-node-data-field-date-repeat-field-date-repeat-value a,
.view-id-calendar .attachment .calendar-calendar div.view-data-node-data-field-date-repeat-field-date-repeat-value div,
.view-id-calendar .attachment .calendar-calendar .view-data-node-revisions-teaser 
{
    background:none;
    color:#000;
}


.view-id-calendar .attachment .calendar-calendar div.view-data-node-data-field-date-repeat-field-date-repeat-value{
    font-weight:normal;
    background:none;
}

.view-id-calendar .attachment .calendar-calendar div.view-data-node-data-field-date-repeat-field-date-repeat-value div{
    display:inline;
}
#content .view-id-calendar .calendar-calendar td.today{
    background:#FF9999;
}
#content .view-id-calendar .calendar-calendar .view-item-calendar div{
    background:none;
}
#content .view-id-calendar .view-content{
    float:left;
    clear:both;
}
#content .view-calendar .view-content,
#content .view-calendar .view-content .calendar-calendar .date-nav,
#content .view-calendar .attachment .calendar-calendar table{}


/* comments */

#comments{
	padding:0 10px;
}
#comments .comment{
	padding:10px 0;
	border-top:1px solid #eee;
}
#comments .links ul li{
	padding:0px;
}

/* filedepot */
#wrapper.filedepot #content{
	width:100%;}
.yui-skin-sam .yui-resize .yui-resize-handle-l, .yui-skin-sam .yui-resize .yui-resize-handle-r, .yui-skin-sam .yui-resize .yui-resize-handle-l-active, .yui-skin-sam .yui-resize .yui-resize-handle-r-active{
	height: 98%!important;
    margin-top: 1px!important;
}
#ygtvc0{
	margin-left:5px;}
#filedepot_sidecol{
	border-right:none;}
.filedepottoolbar_searchbox{
	float:left;
	position:relative;
	top:1px;
	width:200px;}
input#searchquery{
	width:150px;
	height:22px;
	font-size:10px;
	margin-right:5px;}
#filelistingheader .filedepotheading{
	font-size:12px;}
#showhidedetail{
	padding-left:0;}
#filedepot_centercol form{
	width:100%;}
#newfolderdialog_form{
	float:left;
	width:430px;}
#newfiledialog .bd{
	width:500px;
	float:left;}
